
<mat-toolbar color="primary">
  <mat-toolbar-row><span> 
      <mat-icon>science</mat-icon><span>&nbsp;Base64 Decode </span><small>(Experimental)</small></span>
    <div class="middle-spacer"></div>
  </mat-toolbar-row>
</mat-toolbar>
<router-outlet></router-outlet>